ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019131ClearOSapp-marketplace - Marketplacepublic2018-02-19 18:552018-04-02 14:34
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0019131: Create extension that will check for hardware requirement
DescriptionSome apps have a hard limit on hardware compatability...memory, cores, Hard disk etc.

Prevent bad experience by checking new hw requirements coming back from SDN REST call.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-02-19 18:55 bchambers New Issue
2018-02-19 18:55 bchambers Status new => assigned
2018-02-19 18:55 bchambers Assigned To => bchambers
2018-02-19 18:55 bchambers Status assigned => acknowledged
2018-03-07 19:06 pbaldwin Status acknowledged => resolved
2018-03-07 19:06 pbaldwin Fixed in Version => 7.4.0 Updates
2018-03-07 19:06 pbaldwin Resolution open => fixed
2018-04-02 14:34 pbaldwin Status resolved => closed